PRODUCT STUDIO
Termékképek1 / 1
DELL / PRODUCT DOSSIER
DELL PowerConnect 5424P
DELL PowerConnect 5424P 13577426 Switch
SKU: 13577426
DELL PowerConnect 5424P, Gözetilmiş, L2
Jelezhetünk hiányos vagy hibás technikai adatokat.
A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.
DELL PowerConnect 5424P 13577426 Switch
Műszaki specifikációk
A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
Auto MDI MDI-X
Auto MDI/MDI-X
Igen
10G támogatás
Hayir
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Csomag gyorsítótára
Ethernet üzeri áram Poe támogatás
Hayir
IGMP keresése
Statikus portbiztonság
Igen
Wi-Fi-standards
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.2, IEEE 802.3, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3I, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Útváltoztató/kapcsoló kapacitás
48 Gbit/s
SFP/SFP+ portok száma
4
SSH/SSL támogatás
Igen
Címtábla mérete
SFP modul helyek száma
Kategória
Ağ Anahtarları
Kategória
Ağ Anahtarları
Márka
DELL
Márka
DELL
Adatkapcsolati protokoll
Ethernet
Adatsebesség
10/100/1000 Mbps
Akis vezérlő támogatás
Belső memória
Billentyű típusa
Eladott piackok
SE, NL, GB
Ellenőrzési módszer
RADIUS, TACACS+
Fa-protokoll időtartama
Feldolgozási térfogat
Felügyeleti protokollok
SNMPv1, SNMP v2c, RMON, TFTP, CLI, Telnet, SNTP, BootP/DHCP
Fiber Channel Protokollok
Telnet, HTTP, HTTPS/SSL, SSH, SNMP
Flash memória
Hálózati felület
Gigabit Ethernet
Jumbo keret támogatás
Kapcsolati fürtözés
Kapcsolati réteg
Kapcsolati vezérlőlista ACL
Kapcsolati átjáró tükrözése
Kapcsolódási technológia
Kábeles
Közlés folyamata vezérlése
Legnagyobb adatátviteli sebesség
MAC-cím szűrés
MIB támogatás
FC 1213 MIB II, RFC 1215, RFC 1286, RFC 1442 SMIv2, RFC 1451, RFC 1492 TACACS+, RFC 1493, RFC 1573, RFC 1643, RFC 1757, RFC 1907, RFC 2011, RFC 2012, RFC 2013, RFC 2233, RFC 2618, RFC 2665, RFC 2666, RFC 2674, RFC 2737, RFC 2819, RFC 2863, Dell 5424
Multicast-támogatás
Igen
Méret Gxdxy
Nem üzemmédence
Rendszerhez hozzáadás dátuma
2011-01-04
SFP-SFP portok száma
4
SSH SSL támogatás
Igen
Súly
Termelés dátuma
Termék neve
PowerConnect 5424P
Termék sorozat
Termék színe
Termékkód
13577426
Termékneve
PowerConnect 5424P
Tápkapcsolat
Tárolási hőmérséklet-tartomány Celsius
VLAN szám
Veremelhető
Igen
Webalapú kezelés
Útvonalforgalmi átmeneti kapacitás
Üzemelmi páratartalom tartomány
10 - 90%
Üzemhőmérséklet-tartomány
0 - 45 °C
Üzemhőmérséklet-tartomány T T
32 - 113 °F
®